Subject: stingless bees

From: [email-masked] (TOMAS MOZER)
Date: Sun, 15 Sep 1996 17:01:46

yes, they have survived at least until now. however they are 
apparently threatened by the africanized honeybees' arrival in the 
Yucatan, as per the brazilian experience in Amazonia where species 
diversity and populations affected by resource competition with the 
exotic invaders suffered declines as the AHB expanded its range. As 
a result, millenia of stingless beekeeping traditions in the 
american tropics may be endangered as well. check out "an insect 
called bee" for info/links 
(http://www.ifi.unit.no/~janbo/it281/bee_cie.html).